#content .cont-r {
  padding: 24px;
  background: #FFFFFF;
  border-radius: 16px 16px 16px 16px;
}
#content .cont-r h3 {
  font-family: d;
  font-weight: 800;
  font-size: 20px;
  color: #333333;
  margin-bottom: 16px;
}
#content .cont-r p {
  font-family: r;
  font-weight: 400;
  font-size: 16px;
  color: #666666;
  line-height: 24px;
  margin-bottom: 16px;
}
#content .cont-r h4 {
  font-family: b;
  font-weight: bold;
  font-size: 16px;
  color: #333333;
  line-height: 24px;
  margin-bottom: 8px;
}
#content .cont-r input {
  width: 100%;
  height: 52px;
  background: #F3F3F3;
  border-radius: 16px;
  margin-bottom: 16px;
  font-size: 16px;
  font-family: s;
  font-weight: 500;
  color: #999;
  text-indent: 1em;
  border: none;
}
#content .cont-r input::-webkit-input-placeholder {
  color: #999;
}
#content .cont-r textarea {
  width: 100%;
  height: 200px;
  background: #F3F3F3;
  border-radius: 16px;
  margin-bottom: 16px;
  font-size: 16px;
  font-family: s;
  font-weight: 500;
  color: #999;
  text-indent: 1em;
  border: none;
  padding: 16px 0;
}
#content .cont-r textarea::-webkit-input-placeholder {
  color: #999;
}
#content .cont-r .d-btm {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#content .cont-r .d-btm .db-l {
  font-size: 16px;
  font-family: b;
  font-weight: 600;
  color: #999999;
}
#content .cont-r .d-btm .db-l a {
  color: #965AF6;
}
#content .cont-r .d-btm button {
  width: 200px;
  height: 52px;
  background: #965AF6;
  border-radius: 16px 16px 16px 16px;
  border: none;
  margin-left: 12px;
  font-size: 16px;
  font-family: b;
  font-weight: 600;
  color: #FFFFFF;
  cursor: pointer;
}
